/* https://tinyurl.com/wd003-a5-css-wireframe 
https://docs.google.com/document/d/1g0_jJZ3jOxaQY91qf6tdAaJjau5IIVKEOdKAAoxF4FU/edit */

/*1*/
* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	line-height: 1.8;
	font-family: 'Lato', sans-serif;
}

/*2*/
header, footer {
	height: 150px;
	background-color: gray;
}

/*Header*/
/*3*/
.logo {
	border: 4px solid gray;
	height: 150px;
	width: 150px;
	position: relative;
	top: 60px;
	left: 65px;
	border-radius: 50%;
	overflow: hidden;
}

/*4*/
.logo-image {
	width: 150px;
	/*position: */
}

/*5*/
section {
	background-color: lightgray;
	width: 80%;
	margin: 50px auto;
	padding: 50px;
}

/*6*/
h2 {
	margin-bottom: 20px;
	font-size: 30px;
}

/*About section*/
/*7*/
.about-image {
	width: 300px;
	margin-right: 20px;
	float: left;
}

/*8*/
p {
	margin-bottom: 20px;
	font-family: 'Open-Sans', sans-serif;
}

/*Project section*/
/*9*/
.project-container {
	width: 30%;
	margin-right: 3.333%;
	float: left;

}

/*10*/ /*project container image*/
.project-container > img {
	width: 300px;
	margin-bottom: 20px;
}

/*class clear*/
.clear::after {
	clear: both;
	content: "";
	display: block;
}

/*11*/
button {
	padding: 5px 10px;
	color: white;
	background-color: gray;
	font-weight: bold;
}

/* Footer */
/*12*/
.footer-text {
	/*border: 1px solid blue;*/
	display: block; /*to make the inline element a block element*/
	text-align: center;
	/*padding-top: 10px;*/ /*can be used but will have problem with different screen sizes*/
	position: relative;
	top: 80px;
	color: darkgray;
}

/*13*/ 
.contact-details{
	width: 48%;
	float: left;
}

/*14*/
.map {
	width: 48%;
	float: right;
}

/*15*/
input, textarea {
	width: 100%;
	margin-bottom: 20px;
}

/*16*/
textarea {
	height: 100px;
}

/*17*/
.contact-map {
	background-color: gray;
	width: 100%;
	height: 400px;
}

/*18*/
nav {
	float: right;
}

/*19*/ /*nav links*/
ul	> li {
	font-size: 20px;
	display: inline;
	list-style: none;
	margin-right: 10px;
	position: relative;
	top: -45px;
	left: -10px;
}

/*20*/
ul > li a:link,
ul > li a:visited {
	color: darkgray;
	text-decoration: none;
}

/*21*/
ul > li a:active,
ul > li a:hover {
	color: black;
	font-weight: bolder;
	text-decoration: none;
}

/*22*/ /*Website Name*/
.website-name {
	position: absolute;
	top: 30px;
	left: 240px;
}

/*23*/
.website-name {
	font-family: 'Lily Script One', cursive;
	font-size: 75px;
	color: silver;
}

/*24*/
[class*=up] {
	color: silver;
	position: fixed;
	bottom: 10px;
	right: 10px;
}

/*25*/
[class*=up]:hover {
	color: black;
}
